Cybersec NewsБързи новиниИнциденти

WordPress има много предимства, но един недостатък: plugin-уязвимостите

Бърз преглед на публикуваните в нашия блог новини показва, че периодично (поне веднъж месечно от началото на 2020 г.) ви информираме за критична уязвимост в модули на WordPress, като ви приканваме да ги актуализирате незабавно. Хакерите се възползват от популярността на WordPress (над 35% от сайтовете използват платформата) и държат на мушка хилядите налични модули, които разширяват функционалностите й – засекат ли уязвимост, задължително я експлоатират.

Критична уязвимост, открита в плъгина TI WooCommerce за WordPress, който има повече от 70 хил. активни инсталации, може да предостави на атакуващия пълен административен достъп, включително възможност за модифициране и управление на базата данни на сайта. Грешката е коригирана в последната версия (1.21.12) на TI WooCommerce.

Това е само една от поредицата  нови уязвимости на WordPress плъгини и теми, разкрити само през първата половина на октомври 2020 г. (повече по темата може да откриете тук).

Въпреки грешките на мащаба, предимствата на WordPress са много и безспорни. А най-важната препоръка как безпроблемно да се възползвате от тях е една, при това често отправяна:

Използвайте двуфакторна автентикация за вход в страницата на WordPress – това може да ви помогне да запазите собствения си уебсайт защитен, дори при наличието на уязвим плъгин, който е компрометирал данните ви за вход. И, разбира се, инсталирайте най-актуалната версия на използваните от вас модули.

Покажи още
Back to top button